<div class="artist-element">
  <div class="name">{{@artist.name}}</div>
  <div class="actions">

  <LinkTo @route="artist.details" @model={{@artist.id}} class="btn">
    details
  </LinkTo>
  <button {{action 'remove'}} class="btn btn-warning">delete</button>
  </div>
</div>